Subject: Re: [bug#73210] [PATCH] gnu: smalltalk: Fix tests.

From: Greg Hogan <[email-masked]>
Date: Fri, 13 Sep 2024 15:56:00 -0400

On Fri, Sep 13, 2024 at 1:23 PM Guillaume Le Vaillant <[email-masked]> wrote:
>
> A strange thing is that if I keep the files of the failed build (with
> "guix build -K") and then run the tests by hand, they all succeed.
>
> I wonder where the difference with what you get could come from...
> What CPU does your machine have? And how much RAM?

It's an AWS r7a (AMD EPYC 9R14), typically the smallest variant (2 CPU
threads, 16 GiB RAM).